Modules

DEPRECATED PLEASE USE Dist::Zilla::PluginBundle::Author::GETTY instead
GETTY's default Pod::Weaver config